{
    "parent": "block/orientable_custom",
    "textures": {
        "top": "block/blast_furnace_top",
        "front": "block/blast_furnace_front",
        "side": "block/blast_furnace_side",
		"flipped_side": "block/blast_furnace_side_flipped",
        "custom_side": "block/blast_furnace_side_custom"
    }
}
